class AddColumnToExerciseUserScore < ActiveRecord::Migration[5.2]
  def change
    add_column :exercise_user_scores, :subjective_score, :float, default: 0
    add_column :exercise_user_scores, :objective_score, :float, default: 0
  end
end
